/*!
 * Built by ShiftSoftware
 * Copyright (c)
 */
'use strict';

function getNestedValue(obj, path) {
    if (!path)
        return undefined;
    return path.split('.').reduce((acc, key) => acc === null || acc === void 0 ? void 0 : acc[key], obj);
}

exports.getNestedValue = getNestedValue;
